<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="setupUpdateTitle">
        <source>Setup BlueMind update</source>
        <target state="translated">Setup BlueMind update</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateToLatestHelp">
        <source>This option setup BlueMind update only. To update BlueMind, refer to the BlueMind update documentation.</source>
        <target state="translated">This option setup BlueMind update only. To update BlueMind, refer to the BlueMind update documentation.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateToLatest">
        <source>Setup software sources for BlueMind update</source>
        <target state="translated">Setup software sources for BlueMind update</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="majorVersion">
        <source>BlueMind current major version</source>
        <target state="translated">BlueMind current major version</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unavailableSubscription">
        <source>BlueMind update need a valid subscription!</source>
        <target state="translated">BlueMind update need a valid subscription!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="setupUpdate">
        <source>Setup</source>
        <target state="translated">Setup</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="continuUpdateHelp">
        <source>To finish BlueMind upgrade, you need to update packages and run setup wizard. See BlueMind documentation.</source>
        <target state="translated">To finish BlueMind upgrade, you need to update packages and run setup wizard. See BlueMind documentation.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
